{
  "pages": [
    "pages/index/index",
    "pages/chatNews/chatNews",
    "pages/addressBook/addressBook",
    "pages/prescription/order/order",
    "pages/my/my",
    "pages/search/search",
    "pages/docuterInfo/docuterInfo",
    "pages/doctorIntro/doctorIntro",
    "pages/dati/dati",
    "pages/dati02/dati02",
    "pages/dati03/dati03",
    "pages/dati04/dati04",
    "pages/info/info",
    "pages/info1/info1",
    "pages/dati05/dati05"
  ],
  "subpackages": [
    {
      "root": "packageA",
      "name": "chat",
      "pages": [
        "chat/chat",
        "room/room",
        "myDoctor/myDoctor",
        "myPrescription/myPrescription",
        "drugOrder/drugOrder",
        "drugOrderInfo/drugOrderInfo",
        "drugOrderDetail/drugOrderDetail",
        "site/site",
        "addsite/addsite",
        "serviceDetails/serviceDetails",
        "recipeDetails/recipeDetails",
        "buyService/buyService",
        "selectUser/selectUser",
        "editUser/editUser",
        "editPatientInfo/editPatientInfo",
        "consent/consent",
        "logistics/logistics",
        "patientList/patientList",
        "chattingRecords/chattingRecords",
        "beBeingService/beBeingService",
        "productOrderInfo/productOrderInfo",
        "productOrderDetail/productOrderDetail",
        "productOrder/productOrder"
      ]
    },
    {
      "root": "packageB",
      "name": "pack2",
      "pages": [
        "invoice/invoice",
        "invoiceInfo/invoiceInfo",
        "invoiceDetail/invoiceDetail",
        "myService/myService",
        "myDetails/myDetails",
        "myReport/myReport",
        "followUp/followUp",
        "enterEmial/enterEmial",
        "invoiceprompt/invoiceprompt",
        "webview/webview",
        "agreement/agreement",
        "promise/promise"
      ]
    }
  ],
  "window": {
    "backgroundTextStyle": "dark",
    "navigationBarBackgroundColor": "#fff",
    "navigationBarTitleText": "小懂健康",
    "navigationBarTextStyle": "black",
    "backgroundColor": "#f2f2f2",
    "enablePullDownRefresh": false
  },
  "tabBar": {
    "color": "#dadbe3",
    "selectedColor": "#2684ff",
    "backgroundColor": "#fff",
    "borderStyle": "black",
    "list": [
      {
        "selectedIconPath": "images/sy.png",
        "iconPath": "images/syw.png",
        "pagePath": "pages/index/index",
        "text": "首页"
      },
      {
        "selectedIconPath": "images/xx.png",
        "iconPath": "images/xxw.png",
        "pagePath": "pages/chatNews/chatNews",
        "text": "服务"
      },
      {
        "selectedIconPath": "images/wd.png",
        "iconPath": "images/wdw.png",
        "pagePath": "pages/my/my",
        "text": "我的"
      }
    ]
  },
  "sitemapLocation": "sitemap.json"
}